ModifyCloudRouterEdgePointBandwidth
1. API Description
This API (ModifyCloudRouterEdgePointBandwidth) is used to modify Edge Point Bandwidth
2. Input Parameters
The following request parameter list only provides API request parameters.
cloudRouterId
Yes
String
ID of the Cloud Router the edge point belongs to.
edgePointId
Yes
String
Cloud Router edge point ID.
bandwidthMbps
Yes
Integer
The bandwidth limit to set, in Mbps. Value range: 1-500.
Value range: [10, +)
3. Output Parameters
requestId
String
The unique request ID, which is returned for each request.
RequestId is required for locating a problem.
4. Code Example
1. Modify the Cloud Router edge point bandwidth to 100 Mbps.
5. Developer Resources
Zenlayer Cloud API 2.0 integrates SDKs,to make it easier for you to call APIs. More programming languages will be supported.
6. Error Codes
The following only lists the error codes related to the API business logic. For other error codes, see Common Error Codes.
400
INVALID_BANDWIDTH_EXCEED_LIMIT
Bandwidth exceeds the limit.
409
INVALID_CLOUD_ROUTER_STATUS
Invalid Cloud Router status.
Last updated